/**
 * @author tyl
 * @Action  ini
 * 2011-3-21
 */
package cn.com.origin.autocodemanager.views;

import org.eclipse.swt.widgets.Composite;

import cn.com.origin.autocodemanager.common.AbstractTreeViewPart;
import cn.com.origin.autocodemanager.views.listcodeview.CreateListCodeView;

public class AutoCodeListCodeView extends AbstractTreeViewPart {

	public AutoCodeListCodeView() {
	}

	/*
	 * (non-Javadoc)
	 * 
	 * @see org.eclipse.ui.part.WorkbenchPart#createPartControl(org.eclipse.swt.widgets.Composite)
	 */
	@Override
	public void createPartControl(Composite arg0) {
		super.createPartControl(arg0);
		createView = new CreateListCodeView(arg0, "ÁÐ±í", this);
	}

	@Override
	public void setFocus() {
	}

}
